site_name: ANDEN HUD
site_description: AH百萬網友好評推薦，堅持100%台灣製造，男生女生內褲底褲、蕾絲內褲、生理褲、抗菌內褲、涼感內褲、男女童內褲、卡通授權內褲、居家睡衣襪子，好穿時尚平價服飾，享受MIT好品質！
site_url: https://www.andenhud.com.tw

publisher:
    name: ANDEN HUD
    url: https://www.andenhud.com.tw

social_profiles:
    - https://www.facebook.com/AndenHud.com.tw
    - https://www.instagram.com/andenhud

contact:
    email: service@andenhud.com
    phone: +886 (02)6617-2685
    contact_type: [客戶支援 / 業務洽詢 / 招募中]
    address: 台北市南港區南港路二段156號2樓

language: zh-TW

important_pages:
    - name: 熱銷新品館 88折
      url: https://www.andenhud.com.tw/sales/10008?samePage=1
    - name: 好感機能館 75折
      url: https://www.andenhud.com.tw/sales/10016?samePage=1
    - name: 親膚純棉館 62折
      url: https://www.andenhud.com.tw/sales/10017?samePage=1
    - name: 零碼出清館 5折
      url: https://www.andenhud.com.tw/sales/10015?samePage=1

navigation_structure:
    main_menu:
        - [NEW]
        - [WOMEN]
        - [MEN]
        - [KIDS]
        - [SALE]
        - [MORE]
    footer_menu:
        - [About Us]
        - [Customer Care]
        - [Follow Us]
        - [Wholesale]

services:
    - name: 聯絡我們
      description: 聯絡我們
      url: https://www.andenhud.com.tw/contactUs
    - name: 常見問題
      description: 常見問題
      url: https://www.andenhud.com.tw/returnRefund

media_links:
    - https://www.youtube.com/watch?v=1S4klfHgGeU
    - https://www.youtube.com/watch?v=ngw95btcYPI

blogger_links:
    - https://www.andenhud.com.tw/blogs/show/179
    - https://www.andenhud.com.tw/MAGAZINE

last_updated: [2026-01-14]
